.editar label{
    position: relative;
    display: block;
    height: 60px;
    margin-top: 10px;
}

.editar label input,
.editar label textarea {
    font-weight: normal;
    display: block;
    padding: 20px 0 !important;
    box-shadow: none !important;
    transition: all 0.2s ease-in-out;

}

.editar label input {
    border: none !important;
    border-bottom: 1px solid #cccccc !important;
}

.editar label textarea {
    padding: 10px !important;
}

.editar label input::placeholder, .editar label textarea::placeholder {
    transition: all 0.2s ease-in-out;
    color: #cccccc;
}
.editar label input:focus,
.editar label input.populated,
.editar label textarea:focus,
.editar label textarea.populated {
    margin-top: 0 !important;
    padding-bottom: 12px;
}
.editar label input:focus::placeholder,
.editar label input.populated::placeholder,
.editar label textarea:focus::placeholder,
.editar label textarea.populated::placeholder {
    color: transparent;
}
.editar label input:focus + span,
.editar label input.populated + span,
.editar label textarea:focus + span,
.editar label textarea.populated + span{
    opacity: 1;
    top: -15px !important;
}
.editar label textarea:focus + span,
.editar label textarea.populated + span{
    top: -25px !important;
}

.editar label span {
    position: absolute;
    top: -15px !important;
    left: 0;
    opacity: 0;
    transition: all 0.2s ease-in-out;
}

.select-forms .dropdown-toggle {
    border: none !important;
    border-bottom: 1px solid #cccccc !important;
    border-radius: 0 !important;
    padding-left: 8px !important;
    font-size: 12px !important;
}

.select-forms .dropdown-toggle:hover,
.select-forms .dropdown-toggle:active,
.select-forms .filter-option:hover,
.select-forms .filter-option:active {
    background-color: #ffffff !important;
}

.campo_requerido:before{
    display: block;
    float: right;
    margin-top: -2px;
    margin-left: 5px;
    font-size: 20px;
    color: #c9282d;
    content: "*";
}

.form-group label:not(.btn-importar-imagen, .estilo-btn) {
    padding-left: 5px !important;
}
